#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include <QApplication>
#include <mainwindow.h>

bool g_RightClick;

int main(int argc, char *argv[])
{
	QApplication app( argc, argv );
	CMainWindow *pMainW;
	
	pMainW = new CMainWindow();
	pMainW->showMaximized();
	
	return app.exec();
}
